just_now:
  past: "[0,Inf] nou nou"
  future: "[0,Inf] netnou"
second:
  past: "[0,1] %count% sekonde gelede|[2,Inf] %count% sekondes gelede"
  future: "[0,1] %count% sekonde van nou af|[2,Inf] %count% sekondes van nou af"
minute:
  past: "{1} %count% minuut gelede|[2,Inf] %count% minute gelede"
  future: "{1} %count% minuut van nou af|[2,Inf] %count% minute van nou af"
hour:
  past: "{1} %count% uur gelede|[2,Inf] %count% ure gelede"
  future: "{1} %count% uur van nou af|[2,Inf] %count% ure van nou af"
day:
  past: "{1} %count% dag gelede|[2,Inf] %count% dae gelede"
  future: "{1} %count% dag van nou af|[2,Inf] %count% dae van nou af"
week:
  past: "{1} %count% week gelede|[2,Inf] %count% weke gelede"
  future: "{1} %count% week van nou af|[2,Inf] %count% weke van nou af"
month:
  past: "{1} %count% maand gelede|[2,Inf] %count% maande gelede"
  future: "{1} %count% maand van nou af|[2,Inf] %count% maande van nou af"
year:
  past: "{1} %count% jaar gelede|[2,Inf] %count% jaar gelede"
  future: "{1} %count% jaar van nou af|[2,Inf] %count% jaar van nou af"

compound:
  second: "[0,1] %count% sekonde|[2,Inf] %count% sekondes"
  minute: "{1} %count% minuut|[2,Inf] %count% minute"
  hour: "{1} %count% uur|[2,Inf] %count% ure"
  day: "{1} %count% dag|[2,Inf] %count% dae"
  week: "{1} %count% week|[2,Inf] %count% weke"
  month: "{1} %count% maand|[2,Inf] %count% maande"
  year: "{1} %count% jaar|[2,Inf] %count% jaar"
  past: "%value% gelede"
  future: "%value% van nou af"
